@import url(http://fonts.googleapis.com/css?family=Quando);

/* Start Reset Styles */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End Reset Styles */

/* Start Core Styles */
BODY{
	background:url("../images/graphics/background-stripe.gif") repeat-x scroll 0px 54px #FFFFFF;
	font-family:Helvetica,Arial,sans-serif;
	color:#000000;
	font-size:12px;
}

#container{
	width:810px;
	margin:0px auto;
}

#header-panel{
	position:relative;
	height:102px;
}

#logo{
	display:block;
	position:absolute;
	top:30px;
	background:url("../images/graphics/logo-free-online-games.gif") no-repeat scroll 0px 0px #FFFFFF;
	width:396px;
	height:70px;
}
#logo SPAN{
	display:none;
}

#top-nav {
  left: 419px;
  position: absolute;
  top: 54px;
}
#top-nav LI{
	float:left;
}
#top-nav LI A {
	color: #FFFFFF;
	display: block;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	padding:5px 9px 4px;
}
#top-nav LI A:hover {
	background-color:#FF0000;
}

#content{
	min-height: 400px;
}

#footer{
	background-color:#000000;
	padding:6px;
	margin-top:15px;
}
#footer DIV{
	margin:auto;
	width:810px;
	color:#FFFFFF;
	font-size:10px;
}

H1 {
	color: #000000;
	font-family: 'Quando',Helvetica,Arial,sans-serif;
	font-size: 42px;
	margin: 14px 0;
	padding: 5px 0px;
	position: relative;
}
H1#spanner {
	padding: 34px 0px 5px;
}
H1#spanner SPAN{
	background-color: #FF0000;
	color: #FFFFFF;
	display: block;
	font-family: arial;
	font-size: 20px;
	padding: 3px 5px;
	position: absolute;
	top: 0;
}

P{
	padding: 6px 2px;
	font-family: 'Quando',Helvetica,Arial,sans-serif;
}